search cancel

Ripple 20 vulnerabilities on Symantec Network Protection Products

book

Article ID: 242216

calendar_today

Updated On:

Products

ProxySG Software - SGOS SSL Visibility Appliance Software Content Analysis Software Management Center

Issue/Introduction

Are Symantec Network Protection Products vulnerable to Ripple20 vulnerabilities ?

Resolution

Ripple20 vulnerability is caused by Treck TCP/IP library which the ProxySG, ASG, CAS, Management Center and SSL Visibility appliance do not use. Hence it is not vulnerable. 

Additional Information

CVE-2020-11896,CVE-2020-11897,CVE-2020-11898,CVE-2020-11899,CVE-2020-11900,CVE-2020-11901,CVE-2020-11902,CVE-2020-11903,CVE-2020-11904,CVE-2020-11905,CVE-2020-11906,CVE-2020-11907,CVE-2020-11908,CVE-2020-11909,CVE-2020-11910,CVE-2020-11911,CVE-2020-11912,CVE-2020-11913,CVE-2020-11914